@media screen and (min-width:640px) and (max-width:1200px) {
.clsses .woocommerce-container .woof_container_inner.woof_container_inner_filterby > h4, .product-cat > h4, .clsses .woocommerce-container .woof_container_inner > h4 {
 width:100%;
 float:inherit;
 margin-top: 0;
}
.clsses .woocommerce-container .woof_sid_auto_shortcode .woof_container, .clsses .woocommerce-container .product-cat, .clsses .woocommerce-container .woof_text_search_container.woof_container {
 display: table-cell;
 float: inherit;
 margin: 0;
 padding: 0 10px;
 width: 33.33% !important;
}
.woocommerce-container .woof_sid_auto_shortcode {
 padding:10px 10px 10px;
}
.clsses .woocommerce-container .chosen-container.chosen-container-single, .product-cat .category-select, .clsses .woocommerce-container .woof_text_search_container input[type="search"] {
 min-width:inherit;
 width:100% !important;
}
}
 @media screen and (min-width:768px) and (max-width:1024px) {
.home .fusion-page-title-bar.classe-title-bar.fusion-page-title-bar-search {
 height: 600px;
}
.classe-hader-main .fusion-header .fusion-row {
 padding: 0 15px !important;
}
.classe-title-bar .fusion-page-title-secondary .searchform {
 margin: auto;
 text-align: center;
}
.classe-footer-main .fusion-social-links-footer .fusion-social-networks {
 padding-bottom: 0px;
}
}
 @media screen and (min-width:768px) and (max-width:991px) {
.classe-footer-main .col-sm-3 {
 width: 50%;
 margin: 0 0 50px;
}
.post-content .address-main-form p
{
	width:100% !important;
}
.classe-hader-main .fusion-main-menu ul li a {
 padding: 0 16px;
}
.account-navigation {
 margin-bottom:25px;
}
 .error-page .error-message {
 font-size: 140px;
}
.product-line2 {
 display:none;
}
.search-classes-main .col-md-10 {
 padding-left:15px;
 padding-right:15px;
}
.product-line {
 padding: 0 15px;
}
.product-line span {
 border-top: 1px solid #e5e4e4;
 box-sizing: border-box;
 clear: both;
 display: inline-block;
 margin: 20px 0 25px;
 width: 100%;
}
.welcome-to-classe-main .col-sm-12 {
 width: 100% !important;
}
.fusion-body .fusion-social-links-footer {
 text-align: right;
}
.fusion-body .fusion-copyright-notice {
 text-align: left;
}
.classe-footer-main .fusion-copyright-notice, .classe-footer-main .fusion-social-links-footer {
 width: 50%;
 display: table-cell;
 padding-bottom: 0px;
}
.clsses .product-list-view .product_list_img {
 width:40%;
}
.clsses .product-list-view .product_list_div {
 width:60%;
}
.welcome-to-classe-main .col-sm-6 {
 width: 50% !important;
 float: left;
 margin-top: 65px !important;
}
.welcome-to-classe-main .fusion-imageframe img, .welcome-to-classe-main .fusion-imageframe {
 width: 100%;
}
.classe-footer-main .col-sm-3:nth-child(3), .classe-footer-main .col-sm-3:nth-child(4) {
 margin-bottom: 0px;
}
}
@media screen and (max-width:991px) {
	.lessions-detail
	{
		margin-top:30px;
	}
}
@media screen and (max-width:800px) {
.classe-footer-main .fusion-columns .fusion-column {
 width: 50% !important;
 float: left;
}
.msgpopup-main div.userpro-msg-overlay-content {
    height: auto;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    right: 0;
    top: 10%;
    width: 85%;
}
.account-navigation {
 margin-bottom:25px;
}
.error-page .error-message {
 font-size: 140px;
}
.search-classes-main .col-md-10 {
 padding-left:15px;
 padding-right:15px;
}
 .instructors-right-part {
 margin-top: 50px;
}
#main .error-page h2.title-heading-left {
 text-align:left;
 padding:0 15px !important;
}
.clsses .product-list-view .product_list_img {
 width:40%;
}
.error-menu ul li {
 width:50%;
}
.clsses .product-list-view .product_list_div {
 width:60%;
}
.summary-container form.cart {
 width:auto;
}
.clsses .classe-title-bar .fusion-page-title-secondary .searchform, .search-classes .classe-title-bar .fusion-page-title-secondary .searchform {
 float:left;
}
.clsses .classe-title-bar .fusion-page-title-secondary .search-table, .search-classes .classe-title-bar .fusion-page-title-secondary .search-table {
 padding-left:15px;
 padding-bottom: 8px;
}
.catalog-ordering .fusion-grid-list-view {
 display:inline-block;
 width:auto;
}
#wrapper .catalog-ordering {
 margin-bottom:32px;
}
.tabs.wc-tabs {
 margin-bottom: 0;
}
.summary.entry-summary {
 margin-top: 30px;
}
.contact-form-main .span12.home_contactus {
 margin-bottom: 40px;
}
#main .class-courses-box.products li {
 float: left !important;
 width: 33.33% !important;
}
/* .clsses #main .class-courses-box.products li {
 width:100% !important;
}*/
 .clsses .product-list-view + .product-line2 {
display:none;
}
.contacts-map iframe {
 height: 300px !important;
}
.about-us-content .fusion-layout-column .fusion-column-wrapper .fusion-imageframe {
 width: 100%;
 text-align: center;
}
.classe-footer-main .fusion-copyright-notice, .classe-footer-main .fusion-social-links-footer {
 display: table-cell;
 padding-bottom: 0;
 width: 50%;
}
.classe-hader-main .fusion-mobile-menu-icons a {
 margin-left: 5px;
}
.classe-hader-main .fusion-header {
 padding: 10px 0 !important;
}
.loginregister {
 margin-top: 30px;
}
 .home .classe-title-bar .fusion-page-title-secondary .searchform {
 margin: auto;
 text-align: center;
 padding: 0 15px;
}
.home .classe-title-bar .fusion-page-title-secondary {
 text-align: center;
}
.classe-footer-main .fusion-columns .fusion-column:nth-child(3) {
 clear: both;
}
.classe-footer-main .col-sm-3:nth-child(3), .classe-footer-main .col-sm-3:nth-child(4) {
 margin-bottom: 0px;
}
.welcome-to-classe-main .col-sm-6 {
 width: 50% !important;
 float: left;
 margin-top: 65px !important;
}
.home .fusion-header-wrapper.classe-hader-main {
 position: inherit;
}
.fusion-body .fusion-copyright-notice {
 text-align: left;
}
.fusion-body .fusion-social-links-footer {
 text-align: right;
 width: 25%;
}
.instructor-main .col-md-4.col-sm-4 {
 float: left;
width: 33.3333%;
}
 .woocommerce-orders .shop_table thead tr th {
 display:none;
}
.woocommerce-orders .shop_table tbody tr td {
 display:block;
 position:relative;
 border-left: 1px solid #dfdfdf;
 border-right: 1px solid #dfdfdf;

 border-bottom: 0 none;
 padding:5px 10px 5px 156px !important;
}
.woocommerce-orders .shop_table tbody tr td.order-number
{
	  border-top: 1px solid #dfdfdf;
}
.woocommerce-orders .shop_table tbody tr td.order-actions
{
	border-bottom: 1px solid #dfdfdf;
}
.my_account_orders.shop_table tr:first-child {
 border-top: 1px solid;
}
.my_account_orders.shop_table tr {
 border-bottom:1px solid #dfdfdf !important;
}
.table-title {
 display:block;
 position:absolute;
 left:15px;
}
}

 @media screen and (max-width:767px) {
 .clsses .woocommerce-container .chosen-container.chosen-container-single, .product-cat .category-select, .clsses .woocommerce-container .woof_text_search_container input[type="search"] {
 min-width:inherit;
 width:100% !important;
}
.thanku-tbl {
 width:95%;
}
.clsses .woocommerce-container .woof_container_inner.woof_container_inner_filterby > h4, .product-cat > h4, .clsses .woocommerce-container .woof_container_inner > h4 {
 width:100%;
 float:inherit;
 margin-top: 0;
}
.userpro-msg-delete {
 top:inherit;
 bottom:9px;
}
.post-content .address-main-form p
{
	width:100% !important;
}
.woocommerce-MyAccount-content .userpro-msg-view {
 top:inherit;
 bottom:35px;
}
.woocommerce-MyAccount-content .userpro-msg-user-tab.alt {
 margin-bottom:40px;
}
.clsses .woocommerce-container .woof_sid_auto_shortcode .woof_container, .clsses .woocommerce-container .product-cat, .clsses .woocommerce-container .woof_text_search_container.woof_container {
 margin: 0;
 display: block;
 width: 100% !important;
}
.clsses .woocommerce-container .product-cat {
 margin: 20px 0;
}
.data-table-content table thead tr th, .cls-tab table thead tr th {
 display:none;
}
.data-table-content table tbody tr td, .data-table-content table tbody tr, .cls-tab table tbody tr td, .cls-tab table tbody tr, .cls-tab table tbody tr th {
 display:block;
}
.data-table-content table tbody tr td, .cls-tab table tbody tr td, .cls-tab table tbody tr th {
 border-left: 1px solid #dfdfdf;
 border-right: 1px solid #dfdfdf;
 position:relative;
 min-height:20px;
 padding: 8px 15px 8px 155px !important;
}
.data-table-content table.dataTable.display tbody tr:first-child td, .cls-tab table.dataTable.display tbody tr:first-child td, .cls-tab table.dataTable.display tbody tr:first-child th {
 border-top: 1px solid #dfdfdf;
}
.data-table-content table tbody tr td span, .cls-tab table tbody tr td span {
 display: block;
 left: 15px;
 position: absolute;
}
.woocommerce-cart .shop_table.cart tr th {
 display:none;
}
.woocommerce-cart .shop_table .cart_item td {
 display: inline-block;
 text-align: left;
 width: 100%;
 position:relative;
 border-bottom: 1px solid #e5e4e4;
 border-left:0px;
 border-right: 1px solid #e5e4e4;
 padding:5px 5px 5px 150px;
}
.woocommerce-cart .wc-proceed-to-checkout .checkout-button.button
{
	    width: 230px;
}
.woocommerce-view-order #main .my-account .woocommerce-MyAccount-content h2
{
	line-height: 26px;
}
.woocommerce-cart .shop_table .cart_item td.product-remove
{
	 border-top: 1px solid #e5e4e4;
}
 span.cart-table-lable {
 display: block;
 left: 15px;
 position: absolute;
}
.woocommerce-cart .coupon {
 float:inherit;
 margin-bottom:10px;
}
.woocommerce-cart .continue-enroll a {
 width: 321px;
}
}
 @media screen and (max-width:640px) {
.fusion-body .col-md-2.twlt-text {
 display: block;
}
.thanku-tbl .order_details thead tr th {
 display:block;
 width:100%;
 text-align:left !important;
}
.thanku-tbl .order_details thead tr th.date {
 padding: 6px 18px 7px;
}
.woocommerce-cart .cart-collaterals {
 width:100%;
 padding-left: 15px;
}
.woocommerce-cart .continue-enroll {
 float:inherit;
 margin-bottom:10px;
}
.woocommerce-cart .update-cart {
 float:left;
 width:100%;
}
.woocommerce-cart .shop_table .product-thumbnail {
 float:inherit;
 display:inline-block;
}
 .woocommerce-cart .product-info {
 margin-left: 0;
 margin-top: 7px;
}
.woocommerce-cart .shop_table .product-thumbnail {
 margin-left:1px;
 margin-top: 7px;
}
.woocommerce-cart .coupon input.input-text {
 width:49% !important;
}
.woocommerce-cart .coupon input.button {
 width:49%;
 margin:0px;
 float:right;
}
.woocommerce-cart .continue-enroll a {
 width:100%;
}
.woocommerce-cart .update-cart input {
 width:100%;
}
 #main .class-courses-box.products li {
 width:50% !important;
}
.product-line {
 display:none;
}
.error-menu ul li {
 width:100%;
}
.instructor-main .col-md-4.col-sm-4 {
 float: left;
width: 50%;
}
.instructor-line3 {
 display:none;
}
.product-line2, .instructor-line2 {
 padding:0 15px;
}
.product-line2 span, .instructor-line2 span {
 border-top: 1px solid #e5e4e4;
 clear: both;
 display: inline-block;
 margin: 20px 0px 30px;
 width: 100%;
}
 .class-courses-box.products li {
 width: 100%;
}
 .woocommerce-container .woof_sid_auto_shortcode {
 padding:10px 15px 20px;
}
.clsses .product-list-view .product_list_img {
 width:100%;
 float:inherit;
}
.clsses .product-list-view .product_list_div {
 width:100%;
 float:inherit;
 margin-top: 20px;
}
 .class-courses-box.products .featured-image img {
 width: 100%;
}
.product-category.product img {
 width: 100%;
}
.fusion-body .col-md-10.why-people-love-text {
 display: block;
}
 .clsses .product-list-view + .product-line2 + .product-line1, .clsses .product-list-view + .product-line + .product-line1, .clsses .product-list-view + .product-line1 {
 display:none;
}
 #main .twlt-text .fusion-column-wrapper h1 br, #main .twlt-text .fusion-column-wrapper h2 br {
 display: none;
}
#main .twlt-text .fusion-column-wrapper h1, #main .twlt-text .fusion-column-wrapper h2 {
 text-align: center;
}
.fusion-body .col-md-10.why-people-love-text {
 margin-top: 30px !important;
}
}
@media screen and (max-width:502px) {
.welcome-to-classe-main .col-sm-6 {
 width: 100% !important;
}
.fusion-body .fusion-copyright-notice {
 padding-bottom: 15px;
}
.classe-footer-main .fusion-copyright-notice, .classe-footer-main .fusion-social-links-footer {
 width: 100%;
 display: block;
 text-align: center;
}
.welcome-to-classe-main .fusion-imageframe img, .welcome-to-classe-main .fusion-imageframe {
 width: 100%;
}
.classe-footer-main .fusion-footer-copyright-area {
 padding-bottom: 10px;
 padding-top: 20px;
}
}
 @media screen and (max-width:480px) {
.classe-footer-main .fusion-columns .fusion-column {
 width: 100% !important;
 float: inherit;
}
.woocommerce-view-order .my-account .shop_table .product-name {
 padding:20px 27px 27px;
}
.product-line {
 display: none;
 clear: inherit;
}
 #main .class-courses-box.products li {
 width:100% !important;
 float:inherit !important;
}
.wc-bookings-booking-form .block-picker li.block {
 min-width: inherit;
 width: 33.33% !important;
}
.wc-bookings-booking-form .block-picker > li {
 width:100% !important;
}
.product-line2, .instructor-line2 {
 display:none;
}
.instructor-main .col-md-4.col-sm-4 {
 float:inherit;
width: 100%;
}
.product-line1, .instructor-line1 {
 padding:0 15px
}
 .product-line1 span, .instructor-line1 span {
 border-top: 1px solid #e5e4e4;
 clear: both;
 margin: 15px 0 30px;
 width:100%;
 display: inline-block;
}
.classe-footer-main .col-sm-3:nth-child(3) {
 margin-bottom: 25px;
}
.classe-footer-main .fusion-columns .fusion-column.fusion-column-last {
 margin-bottom: 0px;
}
}
@media screen and (max-width:479px) {
 .wc-bookings-date-picker .ui-widget-content {
 width: auto;
}
.record-count {
 margin-bottom:10px;
}
.asobe-connect-btn, .msg-now
{
	float:none;
	margin-right:0px;
}
.asobe-connect-btn a, .msg-now a
{
	width:100%;
	display:inline-block;
}
.buttons-main
{
	width:100%;
	margin-left: 0;
}
.msg-now {
    margin-top: 20px;
}
.woocommerce-view-order .my-account .shop_table tbody td table tr td.asobe-connect-btn, .woocommerce-view-order .my-account .shop_table tbody td table tr td.msg-now
{
	display:block;
}
}
